[BaseInfo]
nickname = ST15_02_Base
start_room = Planetscape

[Room]
nickname = Bar
file = Universe\Systems\ST15\Bases\Rooms\ST15_02_bar.ini

[Room]
nickname = Planetscape
file = Universe\Systems\ST15\Bases\Rooms\ST15_02_planetscape.ini
m]
nickname = Equipment
file = Universe\Systems\ST15\Bases\Rooms\ST15_03_equipment.ini

[Room]
nickname = Trader
file = Universe\Systems\ST15\Bases\Rooms\ST15_03_trader.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\ST15\Bases\Rooms\ST15_03_shipdealer.ini

